Subject: [os2genau_digest] No. 433
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 26 Aug 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 25 August 2002
 Number  433
**************************************************

Subjects for today
 
1  [os2genau] windoze ftp utility ? : voytek" <voytek at sbt dot net dot au>
2  Re: [os2genau] windoze ftp utility ? : brianb at kdfisher dot com dot au
3  Re: [os2genau] windoze ftp utility ? : Michael Taylor <miket at pcug dot org dot au>

**= Email   1 ==========================**

Date:  Sun, 25 Aug 2002 14:15:06 +1000
From:  "voytek" <voytek at sbt dot net dot au>
Subject:  [os2genau] windoze ftp utility ?

I need to set up a basic ftp upload for a windoze user;

it simply needs to upload 5 small text files to a web server, I need to automate it for the user so they just click one button to upload, that's all, what can I use on 
windoze for that ?

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 25 Aug 2002 16:34:41 +1030
From:  brianb at kdfisher dot com dot au
Subject:  Re: [os2genau] windoze ftp utility ?

Hi Voytek.
I use a shareware job called bluezone.
I find it is quite good.
Bye

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                         
                      "voytek"                                                                                           
                      <voytek at sbt dot net.a        To:       "os2-isp at hethmon dot com" <os2-isp at hethmon dot com>,                    
                      u>                        "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>                              
                                               cc:                                                                       
                      25/08/2002 13:45         Subject:  [os2genau] windoze ftp utility ?                                
                      Please respond to                                                                                  
                      os2genau                                                                                           

I need to set up a basic ftp upload for a windoze user;

it simply needs to upload 5 small text files to a web server, I need to
automate it for the user so they just click one button to upload, that's
all, what can I use on
windoze for that ?

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 25 Aug 2002 17:03:41 +0100
From:  Michael Taylor <miket at pcug dot org dot au>
Subject:  Re: [os2genau] windoze ftp utility ?

voytek wrote:
> I need to set up a basic ftp upload for a windoze user;
> 
> it simply needs to upload 5 small text files to a web server, I need to automate it for the user so they just click one button to upload, that's all, what can I use on 
> windoze for that ?

Which version of WIndows?

In Windows NT, 2000 (and probably XP) you can use a script with the command
line ftp client.

-- 
Regards,
Mick

--
-----------------------------------------------------------------------
     Michael Taylor                                 miket at pcug dot org dot au
    -----------------------------------------------------------------
              Home Page:  http://users.bigpond dot net dot au/miket5au
    -----------------------------------------------------------------

-----------------------------------------------------------------------

----------------------------------------------------------------------------------